package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceGoodTag;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceGoodTagMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceGoodTag record);

    int insertSelective(TbPlussDeviceGoodTag record);

    TbPlussDeviceGoodTag selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceGoodTag record);

    int updateByPrimaryKey(TbPlussDeviceGoodTag record);
}